<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: llg/mytssteppvode.c File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div class="navpath"><a class="el" href="dir_ad11b878d2835527517911859427b54f.html">llg</a>
  </div>
</div>
<div class="contents">
<h1>mytssteppvode.c File Reference</h1><code>#include &quot;<a class="el" href="llg_8h_source.html">llg.h</a>&quot;</code><br/>
<div class="dynheader">
Include dependency graph for mytssteppvode.c:</div>
<div class="dynsection">
<div class="center"><img src="mytssteppvode_8c__incl.png" border="0" usemap="#llg_2mytssteppvode_8c_map" alt=""/></div>
<map name="llg_2mytssteppvode_8c_map" id="llg_2mytssteppvode_8c">
<area shape="rect" id="node3" href="llg_8h.html" title="llg.h" alt="" coords="179,86,224,117"/><area shape="rect" id="node5" href="griddata_8h.html" title="griddata.h" alt="" coords="163,166,240,197"/></map>
</div>

<p><a href="mytssteppvode_8c_source.html">Go to the source code of this file.</a></p>
<table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Defines</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="mytssteppvode_8c.html#ad72dbcf6d0153db1b8d8a58001feed83">DEBUG</a></td></tr>
<tr><td colspan="2"><h2>Functions</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="mytssteppvode_8c.html#a61c49a5366b0ae16513998a657704e37">myTSStepPVode</a> (<a class="el" href="structGridData.html">GridData</a> *gdata)</td></tr>
</table>
<hr/><h2>Define Documentation</h2>
<a class="anchor" id="ad72dbcf6d0153db1b8d8a58001feed83"></a><!-- doxytag: member="mytssteppvode.c::DEBUG" ref="ad72dbcf6d0153db1b8d8a58001feed83" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define DEBUG</td>
        </tr>
      </table>
</div>
<div class="memdoc">

</div>
</div>
<hr/><h2>Function Documentation</h2>
<a class="anchor" id="a61c49a5366b0ae16513998a657704e37"></a><!-- doxytag: member="mytssteppvode.c::myTSStepPVode" ref="a61c49a5366b0ae16513998a657704e37" args="(GridData *gdata)" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int myTSStepPVode </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="structGridData.html">GridData</a> *&nbsp;</td>
          <td class="paramname"> <em>gdata</em></td>
          <td>&nbsp;)&nbsp;</td>
          <td></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="mytssteppvode_8c_source.html#l00029">29</a> of file <a class="el" href="mytssteppvode_8c_source.html">mytssteppvode.c</a>.</p>

<p>References <a class="el" href="mytscreatepvode_8c_source.html#l00037">cvode_mem</a>, <a class="el" href="griddata_8h_source.html#l00247">GridData::M</a>, <a class="el" href="griddata_8h_source.html#l00082">MagparFunctionInfoBegin</a>, <a class="el" href="griddata_8h_source.html#l00084">MagparFunctionProfReturn</a>, <a class="el" href="mytscreatepvode_8c_source.html#l00038">nvu</a>, and <a class="el" href="griddata_8h_source.html#l00145">GridData::time</a>.</p>

<p>Referenced by <a class="el" href="main_8c_source.html#l00285">Solve()</a>.</p>

<p><div class="dynheader">
Here is the caller graph for this function:</div>
<div class="dynsection">
<div class="center"><img src="mytssteppvode_8c_a61c49a5366b0ae16513998a657704e37_icgraph.png" border="0" usemap="#mytssteppvode_8c_a61c49a5366b0ae16513998a657704e37_icgraph_map" alt=""></div>
<map name="mytssteppvode_8c_a61c49a5366b0ae16513998a657704e37_icgraph_map" id="mytssteppvode_8c_a61c49a5366b0ae16513998a657704e37_icgraph">
<area shape="rect" id="node3" href="main_8c.html#af91d94707b6b88920418dfb69be0e106" title="Solve" alt="" coords="175,5,228,35"/><area shape="rect" id="node5" href="main_8c.html#a7a29781a20c5dd4153c3c1cecf0ff328" title="main" alt="" coords="277,5,328,35"/></map>
</div>
</p>

</div>
</div>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

